//
// Created by zxm on 2022/12/13.
//
#include "RollbackNotifyTest.h"
#include "uos-recovery-tool/RollbackNotify.h"

TEST_F(RollbackNotifyTest, getNotifyData)
{
    RollbackNotify n;
    bool retCode = n.notify();
    EXPECT_TRUE(retCode);
}
